insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (3, 'Ennasr', 1);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (4, 'Ettadhamen', 1);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (5, 'El Ghazela', 1);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (6, 'La Soukra', 1);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (7, 'Mnihla', 1);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (8, 'Sidi Thabet', 1);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (9, 'Ben arous', 2);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (10, 'Boumhel', 2);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (11, 'El Mourouj', 2);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (12, 'Ezzahra', 2);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (13, 'Fouchana', 2);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (14, 'Hammam Lif', 2);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (15, 'Megrine', 2);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (16, 'Rades', 2);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (17, 'Bizerte Ville', 3);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (18, 'El Alia', 3);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (19, 'Menzel Jemil', 3);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (20, 'Mateur', 3);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (21, 'Menzel Bourguiba', 3);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (22, 'Béja', 4);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (23, 'Gabes ville', 5);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (24, 'Mareth', 5);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (25, 'Métouia', 5);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (26, 'Gafsa Ville', 6);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (27, 'Métlaoui', 6);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (28, 'Oum El Araies', 6);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (29, 'Redeyef', 6);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (30, 'Jendouba', 7);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (31, 'Bou Salem', 7);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (32, 'Tabarka', 7);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (33, 'Kairouan', 8);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (34, 'Kasserine', 9);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (35, 'Kébili', 10);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (36, 'Douz ', 10);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (37, 'Souk Lahad', 10);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (38, 'Manouba Ville', 11);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (39, 'Denden', 11);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (40, 'Oued Ellil', 11);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (41, 'Le Kef', 12);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (42, 'Djerissa', 12);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (43, 'Tajerouine', 12);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (44, 'Mahdia', 13);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (45, 'Bou Merdès', 13);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (46, 'El Jem', 13);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (47, 'Ksour Essef', 13);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (48, 'Monastir', 14);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (49, 'Bekalta', 14);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (50, 'Jemmal', 14);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (51, 'Ksar Hellal', 14);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (52, 'Moknine', 14);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (53, 'Téboulba', 14);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (54, 'Zéramdine', 14);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (55, 'Médenine', 15);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (56, 'Ben Gardane', 15);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (57, 'Djerba - Midoun', 15);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (58, 'Djerba - El May', 15);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (59, 'Djerba-Houmt Souk', 15);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (60, 'Zarzis', 15);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (61, 'Nabeul', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (62, 'Bou Argoub', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (63, 'Béni Khiar', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (64, 'Dar Châabane El Fehri', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (65, 'Grombalia', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (66, 'Hammamet', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (67, 'Hammamet Sud', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (68, 'Hammamet Nord', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (69, 'Barakat Essahel', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (70, 'Korba', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (71, 'Kélibia', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (72, 'Menzel Bouzelfa', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (73, 'Menzel Temime', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (74, 'Mrezga', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (75, 'Soliman', 16);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (76, 'Jebiniana', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (77, 'Mahrès', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (78, 'Menzel Chaker', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (79, 'Route Mehdia', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (80, 'Route Gremda', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (81, 'Route Tunis', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (82, 'Route el Afrane', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (83, 'Route el Ain', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (84, 'Sakiet Ezzit', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (85, 'Sfax Médina', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (86, 'Sfax Ville', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (87, 'Sfax Est', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (88, 'Thyna', 17);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (89, 'Sidi Bouzid ', 18);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (90, 'Ouled Haffouz', 18);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (91, 'Siliana', 19);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (92, 'Bouficha', 20);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (93, 'Hammam Sousse', 20);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (94, 'M''saken', 20);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (95, 'Sahloul', 20);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (96, 'Sousse Ville', 20);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (97, 'Sousse Jawhara', 20);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (98, 'Sousse Riadh', 20);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (99, 'Tataouine', 21);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (100, 'Bir Lahmar', 21);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (101, 'Ghomrassen', 21);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (102, 'Remada', 21);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (103, 'Tozeur', 22);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (104, 'Nefta', 22);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (105, 'Carthage', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (106, 'Centre Urbain Nord', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (107, 'Cité El Khadra', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (108, 'Ezzouhour', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (109, 'Hraïria', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (110, 'L''aouina', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (111, 'La Goulette', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (112, 'La Marsa', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (113, 'Le Bardo', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (114, 'Le Kram', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (115, 'Manar', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (116, 'Menzah', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (117, 'Mutuelleville', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (118, 'Médina', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (119, 'Bab Bhar ', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (120, 'Sidi Bou Said', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (121, 'Sidi Daoud', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (122, 'Sidi El Béchir', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (123, 'Sidi Hassine', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (124, 'Tunis Centre Ville', 23);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (125, 'Zaghouan', 24);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (126, 'El Fahs', 24);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (1, 'Ariana Ville', 1);
insert into TFS_RECETTE.MUNICIPALITY (ID, NAME, GOVERNORATE_ID) values (2, 'Borj Louzir', 1);
